Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/34331/?format=api
{
"ob_id": 34331,
"uuid": "35c58ea83ee74cd887f58a22bf4a1b5d",
"title": "the CSIRO-ARCCSS team running: experiment piClim-4xCO2 using the ACCESS-CM2 model.",
"abstract": "The the CSIRO-ARCCSS team team consisted of the following agencies: Commonwealth Scientific and Industrial Research Organisation (CSIRO) and ARCCSS (Australian Research Council Centre of Excellence for Climate System Science).the CSIRO-ARCCSS team running the \"effective radiative forcing by 4xCO2\" (piClim-4xCO2) experiment using the ACCESS-CM2 model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, CSIRO-ARCCSS, ACCESS-CM2, piClim-4xCO2, Amon, day, fx",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}